.cms-index-index .field.search #search{
  width: 100%;
}

.right_con .panel-submit{
    padding-top: 15px !important;
}

.ced_vendor_forgot .buttons-set button{
    width: 100%;
}

.csmarketplace-account-createpassword .ced_vendor_footer{
    background-color: #25265e;
}

.csmarketplace-account-createpassword .ced_vendor_before_login_wrapper{
    padding-top: 30px;
}

.csmarketplace-account-forgotpassword .page-wrapper, .csmarketplace-account-createpassword .page-wrapper{
    padding-top: 0px !important;
}

.csmarketplace-account-forgotpassword .messages, .csmarketplace-account-createpassword .messages{
    padding-top: 0px !important;
}

.csmarketplace-account-createpassword .page-title-wrapper {
    display: none;
}
.section_footer {
    background-color: #25265e;
    padding: 20px 10px;
}


.csmarketplace-account-forgotpassword .buttons-set button , .csmarketplace-account-createpassword .buttons-set button {
    background-color: #25265e !important;
}

/*to keep footer always at bottom of the page*/
.csmarketplace-account-forgotpassword footer, .csmarketplace-account-createpassword footer{
    text-align: left;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}

body.csmarketplace-account-forgotpassword .page-wrapper {
    background-color: #fff !important;
}
body.csmarketplace-account-createpassword .page-wrapper {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
    font-size: 14px;
    color: #282b2c !important;
}

.csmarketplace-vshops-view #ced_search_mini_form .label{
    display: none;
}

.csmarketplace-vshops-view .about-shop{
    word-break: normal;
   /* text-align: justify;*/
}

.csmarketplace-vshops-view .shop_search {
    margin-top: 20px;
}

.mpvendor-vendor-notificationview .modal-popup.confirm{
    width: 80%;
    left: 15%;  
}
.mpvendor-vendor-notificationview button.action-accept{
    adding: 10px 15px !important;
    background: #283C8E !important;
    color: #fff !important;
    font-size: 14px !important;  
}

.checkout-index-index .templates-div{
    margin-bottom: 15px;
}

.checkout-index-index .templates-title{
    margin-bottom: 8px;
}

.lead-gen label {
    color: #54595f !important;
    display: block !important;
    float: none !important;
    font-weight: 400 !important;
    line-height: 1.2 !important;
    margin-bottom: .625rem !important;
    padding-top: 0 !important;
    text-align: left !important;
    width: auto !important;
}

.lead-gen input {
    -webkit-appearance: none!important;
    background-color: #fff!important;
    border: 1px solid #dddde4!important;
    border-radius: 4px!important;
    box-sizing: border-box!important;
    color: #54595f!important;
    display: inline-block!important;
    /*font-size: 1rem;*/
    font-weight: 400!important;
    height: auto!important;
    line-height: 1.2rem!important;
    padding: 22.5px 18px!important;
    width: 100%!important;
}

.form-lead-gen input {
    padding: 5px 9px !important;
}

.lead-gen select {
    /*-webkit-appearance: none;*/
    background-color: #fff;
    border: 1px solid #dddde4;
    border-radius: 4px;
    box-sizing: border-box;
    color: #54595f;
    display: inline-block;
    /*font-size: 1rem;*/
    font-weight: 400;
    height: auto!important;
    line-height: 1.2rem;
    padding: 22.5px 18px;
    width: 100%!important;
}

.form-lead-gen select {
    padding: 5px 9px;
}

.lead-gen .columns-2 {
    width: 48%;
    float: left;
    margin-right: 0px;
    margin-bottom: 7px;
}
.lead-gen .leadgen-lastname, .lead-gen .leadgen-phone, .lead-gen .leadgen-country, .lead-gen .leadgen-state, .lead-gen .leadgen-city, .lead-gen .leadgen-zip, .lead-gen .leadgen-street {
    margin-left: 20px;
    float: right;
}

.form-lead-gen .columns-2 {
    width: 48%;
    float: left;
    margin-right: 0px;
    margin-bottom: 7px;
}
.form-lead-gen .leadgen-lastname, .form-lead-gen .leadgen-company, .form-lead-gen .leadgen-city, .form-lead-gen .leadgen-zip, .form-lead-gen .leadgen-street {
    margin-left: 20px;
    float: right;
}

.form-lead-gen .leadgen-country{
    width: 100%;
}


.lead-gen .form-columns-2, .lead-gen .form-columns-1{
    padding: 0.35em 0 0.625em;
    /*margin-left: -9px;
    margin-right: -9px;*/
    /*margin-bottom: 22.5px;*/
}

.form-lead-gen .form-columns-2, .lead-gen .form-columns-1{
    padding: 0.35em 0 0.625em;
    /*margin-left: -9px;
    margin-right: -9px;*/
    /*margin-bottom: 22.5px;*/
}

.lead-gen .form-columns-2 {
    display: inline-block;
    width: 100%;
}

.form-lead-gen .form-columns-2 {
    display: inline-block;
    width: 100%;
}

/*.popup-modal-lead-gen{
    padding: 15px 40px;
}*/

@media (max-width: 770px){
    .lead-gen .columns-2 {
        width: 96%;
        float: none;
        margin-right: 0px;
        margin-bottom: 7px;
    }

    .lead-gen .leadgen-lastname, .lead-gen .leadgen-phone, .lead-gen .leadgen-country, .lead-gen .leadgen-state, .lead-gen .leadgen-city, .lead-gen .leadgen-zip, .lead-gen .leadgen-street {
        margin-left: 0px;
    }

    .form-lead-gen .columns-2 {
        width: 96%;
        float: none;
        margin-right: 0px;
        margin-bottom: 7px;
    }

    .form-lead-gen .leadgen-lastname, .form-lead-gen .leadgen-phone, .form-lead-gen .leadgen-company, .form-lead-gen .leadgen-country, .form-lead-gen .leadgen-state, .form-lead-gen .leadgen-city, .form-lead-gen .leadgen-zip, .form-lead-gen .leadgen-street {
        margin-left: 0px;
    }
}


@media (min-width: 768px){
    .mp-stn-modal .modal-inner-wrap {
        padding-bottom: 25px;
    }
 }


.lead-gen-submit .modal-footer button{
    width: 100%;
}

@media (min-width: 770px){
    .lead-gen-submit .modal-footer{
        text-align: center !important;
        padding: 5px 0px !important;
    }
}

p.popup-box-heading-h2-leadgen {
    margin-bottom: 36px;
    text-align: center;
    color: #26235f;
    font-weight: 900;
    font-size: 30px;
}

.mp-stn-modal button.mp-stn-button {
    padding: 20px 40px 20px 40px !important;
    border-radius: 5px !important;
}

.checkoutoptions-cart-collab .page-title-wrapper, .checkoutoptions-cart-index .page-title-wrapper{
    text-align: center;
    font-size: 28px;
    padding: 35px 15px;
    margin: auto;
}

.checkoutoptions-cart-collab .page-title-wrapper.product, .checkoutoptions-cart-index .page-title-wrapper.product{
    text-align: inherit;
    font-size: inherit;
    padding: 0px !important;
}